Kertas Nusantara - Bug #4065

Report Belum Bisa Tampil
12/09/2025 01:39 PM - Mr Ikmal

Status: Revise Start date: 12/09/2025
Priority: Normal Due date:

Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,
Mohon bantuannya untuk pengecekan di report pada port dev karena ada error ketika di view.
Terima kasih.

URL : https://hris-kertasnusantara-dev.minovais.com/
DB : MinovaES_KertasNusantara_Dev (103.153.60.89)

History

#1 - 12/09/2025 01:43 PM - Mr Ikmal

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

#2 - 12/11/2025 05:08 PM - Mr Ikmal
- File Screenshot 2025-12-11 170458.png added

- Status changed from New to Closed

Done di dev

#3 - 12/11/2025 05:24 PM - Mr Ikmal

- File Screenshot 2025-12-11 171746.png added
- Status changed from Closed to Revise

Dear mahlil,

Mohon bantuannya untuk di cek bbrp report sptnya masih belum buisa seperti payslip, cv dan report2 standard ada yg tidak bisa dibuka

Terima kasih

Files

Screenshot 2025-12-09 133719.png 429 KB 12/09/2025 Mr Ikmal
Screenshot 2025-12-09 133738.png 365 KB 12/09/2025 Mr [kmal
Screenshot 2025-12-11 170458.png 366 KB 12/11/2025 Mr Ikmal
Screenshot 2025-12-11 171746.png 300 KB 12/11/2025 Mr Ikmal
